<!doctype html>
<html lang="en">
<head>
<title>41-mass-campaigns-to-increase-debian-adoption-in</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 1:</span><br><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf">Do you see any factors that make a campaign more or less successful?</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Comments:</span><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195"></span><br><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195">    </span><br><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195">    No question, but thanks for your initiative!  The language barrier is a problem easy to forget once getting used to english in the tech world.</span><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910"></span><br><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910"></span><br><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910">Very cool your speech! Congratulations to the Debian Community in India! Never give up on people who need Debian!</span><span class="a_Z9nWFajmiS6dibEW" title="a_Z9nWFajmiS6dibEW" style="background-color:#b732f8"></span><br><span class="a_Z9nWFajmiS6dibEW" title="a_Z9nWFajmiS6dibEW" style="background-color:#b732f8"></span><br><span class="a_Z9nWFajmiS6dibEW" title="a_Z9nWFajmiS6dibEW" style="background-color:#b732f8">Way to go!  It seems like India is a more exciting place than ever to be now!</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
